.faq-wrapper {
  max-width: 800px;
  margin: 0 0 !important;
  font-family: BentonSans;
  min-width:100%;
}
.faq-item {
  border-bottom: 1px solid #e0e0e0;
}
.faq-question {
  width: 100%;
  background: #fff;
  border: none;
  outline: none;
  text-align: left;
  padding: 18px;
  font-size: 16px;
  font-weight: 600;
  color: #002349;
  cursor: pointer;
  display: flex;
  justify-content: space-between;
  align-items: center;
}

.faq-icon {
  font-size: 20px;
  transition: transform 0.3s ease;
}

.faq-answer {
  max-height: 0;
  overflow: hidden;
  transition: max-height 0.3s ease !important;
  padding: 0 18px !important;
}

.faq-answer p {
  margin: 10px 0 20px !important;
  color: #444;
  line-height: 1.6;
}

/* Active state */
.faq-item.active .faq-answer {
  max-height: 200px;
}

.faq-item.active .faq-icon {
  transform: rotate(45deg);
}